/*
 * @Author: XianKaiQun
 * @Date: 2020-08-24 08:33:02
 * @LastEditors: XianKaiQun
 * @LastEditTime: 2020-08-28 11:35:37
 * @Description: 
 */
import 'package:flutter/material.dart';
import 'package:wisdom_cli/src/widgets/web_view.dart';
import 'package:wisdom_cli/wisdom_cli.dart';

class WisWebViewUtil {
  static openPage({String? initialUrl}) {
    WNavUtil.instance!.push(
      MaterialPageRoute(
        builder: (_) {
          return WisWebView(
            initialUrl: initialUrl,
          );
        },
      ),
    );
  }
}
